Bug 238176 - HWCERT: Processing Blade PB300006R [Goto Cert]
HWCERT: Processing Blade PB300006R
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
Gary Case
http://www.egenera.com/prod_spec_pbla...
Processing Blade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-27 14:05 EDT by Matt Zywusko
Modified: 2016-11-18 07:47 EST (History)
0 users

See Also:
Fixed In Version: RHEL3-U8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-11 00:51:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 238176 None None None 2016-11-18 07:47 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.